.tableborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B3D3CB;
	border-left-color: #B3D3CB;
}
.link {
	font-size: 10pt;
	color: #FFFFFF;
	padding-top: 4px;
}
.line-left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B3D3CB;
}
select {
	font-size: 9pt;
}
.line-top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3D3CB;
}
.font 
{
	font-size: 9pt;
	line-height: 125%;
	text-align:left;
}
.font-right
{
	font-size: 9pt;
	line-height: 125%;
	text-align:right;
}
a:link {
	color: #006699;
}
a:visited {
	color: #006699;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
a.noline:link {
	color: #006699;
	text-decoration: none;
}
a.noline:visited {
	color: #006699;
	text-decoration: none;
}
a.noline:hover {
	color: #FF3300;
	text-decoration: none;
}
a.highlight {
	color: #CC0000;
	text-decoration: none;
}
.line-dash {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #55B9B2;
}
.menu {
	font-size: 9pt;
	padding-top: 4px;
}
a.white:link {

	color: #FFFFFF;
	text-decoration: underline;
}
a.white:visited {

	color: #FFFFFF;
	text-decoration: underline;
}
a.white:hover {

	color: #FFFF33;
	text-decoration: none;
}
.font-150 {
	font-size: 9pt;
	line-height: 150%;
}
.font-150-12pt 
{	
	font-size: 12pt;
	line-height: 150%;	
}
.img-shadow {
  clear: both;
  float: left;
  background: url(/webatm/images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(/webatm/images/shadow.gif) no-repeat bottom right;
  margin: 7px 0px 0px 10px !important;
  margin: 7px 0px 0px 10px;
  display: inline;
}
.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
}

.banner-img-shadow {
  clear: both;
  float: left;
  background: url(/webatm/images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(/webatm/images/shadow.gif) no-repeat bottom right;
  margin: 15px 0px 0px 15px !important;
  margin: 15px 0px 0px 15px;
  display: inline;
}

/* IE7 and later */
*:first-child+html .banner-img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
}

/* IE6 and below */
* html .banner-img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
}

.banner-img-shadow a {
  display: block;
  position: relative;
  background-color: #fff;
  #background-color: transparent; /* IE7 and later */
  _background-color: transparent; /* IE6 and below */
  border: 1px solid #a9a9a9;
  #border: 0px;
  _border: 0px;
  margin: -6px 6px 6px -6px;
  #margin: 0px;
  _margin: 0px;
  padding: 4px;
  #padding: 0px;
  _padding: 0px;
}

.font-padding td
{
	font-size: 9pt;
	line-height: 125%;
	text-align:left;
	padding: 3px 3px 0px 3px;
}
.html-body
{
	text-align: left;
	width: 590px;
}
.input {

	font-size: 9pt;
	color: #666666;
	border: 1px solid #999999;
	padding-top: 3px;
}